## howl 0.9.6-1osso9

=== debian/changelog ===
howl (0.9.6-1osso9) unstable; urgency=low

  * Fixed autoipd to send second announcement after a second.

 -- Aapo Makela <Aapo.Makela@nokia.com>  Thu, 22 Sep 2005 09:31:19 +0300

howl (0.9.6-1osso8) unstable; urgency=low

  * Removed verbose logging.

 -- Aapo Makela <Aapo.Makela@nokia.com>  Thu, 22 Sep 2005 07:21:11 +0300

howl (0.9.6-1osso7) unstable; urgency=low

  * Fixed to create random IP according to MAC address (fixes bug 19076)

 -- Aapo Makela <Aapo.Makela@nokia.com>  Mon, 19 Sep 2005 17:09:46 +0300

howl (0.9.6-1osso6) unstable; urgency=low

  * Replaced EXHIBIT A in modified files with Nokia copyrights

 -- Aapo Makela <Aapo.Makela@nokia.com>  Mon, 19 Sep 2005 12:42:35 +0300

howl (0.9.6-1osso5) unstable; urgency=low

  * Added required licenses (EXHIBIT A from COPYING) to modified files

 -- Aapo Makela <Aapo.Makela@nokia.com>  Thu,  8 Sep 2005 10:06:36 +0300

howl (0.9.6-1osso4) unstable; urgency=low

  *  gcc3.4 fix from titeras (fixes #13416)

 -- Kalle Valo <Kalle.Valo@nokia.com>  Wed, 10 Aug 2005 14:20:46 +0300

howl (0.9.6-1osso3) unstable; urgency=low

  * Set debug level to SW_LOG_NOTICE.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Fri, 22 Apr 2005 16:12:35 +0300

howl (0.9.6-1osso2) unstable; urgency=low

  * Enabled mdnsrecponder.
  * Enable packed structures.
  * Removed ifup.howl.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Wed,  9 Feb 2005 13:18:34 +0200

howl (0.9.6-1osso1) unstable; urgency=low

  * Do not build mDNSResponder.
  * Removed mdnsresponder package.
  * Added support for interface aliases.
  * A script is executed after interface is ready.
  * Removed 01_libdir.diff and 02_howl-pc.diff debian patches
  * Added autoipd debian package.
  * Fixed F_GETFL assert.
  * Don't run if script is empty and exit if errors.
  * Handle SIGTERM properly and unlink pidfile.
  * Clear scriptname before use.
  * Added interface variable to connected script.

 -- Kalle Valo <Kalle.Valo@nokia.com>  Fri, 14 Jan 2005 15:20:36 +0200

howl (0.9.6-1) unstable; urgency=low

  * Initial Release (Closes: #255803).

 -- Jeff Waugh <jdub@perkypants.org>  Tue, 07 Sep 2004 15:24:18 +1000
