=== debian/control ===
Source: howl
Priority: optional
Maintainer: Jeff Waugh <jdub@perkypants.org>
Build-Depends: cdbs, debhelper (>> 4.0.0)
Standards-Version: 3.5.2

Package: libhowl0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libhowl
Replaces: libhowl
Description: Library for Zeroconf service discovery
 This package provides a shared library for programs to browse and publish 
 services via Zeroconf multicast DNS service discovery ("Rendezvous").

Package: libhowl-dev
Section: libdevel
Architecture: any
Suggests: libhowl-doc
Depends: libhowl0 (= ${Source-Version})
Description: Development files for the Howl library
 This package provides development files (Headers, static libraries) for the
 Howl Zeroconf service discovery /Rendezvous library (libhowl).

Package: libhowl-doc
Section: doc
Architecture: all
Description: Documentation files for Howl library
 This package provides HTML API documentation for the Howl mDNS-SD/Rendezvous
 library.

Package: mdnsresponder
Section: net
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, libhowl0 (= ${Source-Version})
Description: Howl Rendezvous/mDNS service responder daemon
 This daemon services multicast DNS service discovery ("Rendezvous") requests.

Package: howl-utils
Section: net
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}, libhowl0 (= ${Source-Version})
Conflicts: howl-tools
Replaces: howl-tools
Description: Tools for use with Howl (mDNSPublish and mDNSBrowse)
 Provides two tools for use with the Howl mDNS/Zeroconf
 ("Rendezvous") implementation: mDNSPublish manually publishes a service, and 
 mDNSBrowse queries services and displays their statuses.

Package: autoipd
Section: net
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Description: Autoipd from Howl
 Autoipd provides IPv4 address autoconfiguration.
